11.jpg=Swimming in Coal River
12.jpg=Left to right: Connie, Barbara and Leona West
10.jpg=Swimming in Coal River
4.jpg=5th from left on front row - Barbara West - Note graininess from Carbide News  picture, embossed for printing..
15.jpg=Al West beside cabin (this really looks early -- before the cabins were "doubled up"?
8.jpg=Swimming in Coal River
2.jpg=At the rifle range
13.jpg=Cliffside cabins and path uphill to the Mess Hall (Why was it called the "Frazier Hall"?)
6.jpg=5th from left on front row - Connie West; 3rd from left on back row - Barbara West
5.jpg=6th from left on front row - Barbara West
3.jpg=At the rifle range
14.jpg=Cliffside cabins and stone walkway. The roof was really straight! The picture is warped.
9.jpg=Swimming in Coal River
16.jpg=3rd from left on front row - Al West
7.jpg=Swimming in Coal River
